
.pro-types{
    display: flex;
    flex-flow: column nowrap;
}
.pro-types__title{
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 30px;
    text-align: center;
    text-transform: unset;
}
.pro-types__title strong{
    font-weight: 700;
}
.pro-types__descr{
    font-weight: normal;
    font-size: 18px;
    line-height: 160%;
    font-family: 'Proxima Nova';
}
.pro-types__grid{
    display: flex;
    flex-flow: row wrap;
}
.pro-types__grid .owl-stage{
    padding-top: 0;
    padding-bottom: 0;
}
.pro-types__grid>*{
    margin-bottom: 26px;
}
.pro-type{
    width: 100%;
    background: #FFFFFF;
    border: 7px solid #ECECEC;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 26px 15px 33px;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    font-family: 'Proxima Nova';
    transition: all .3s ease-in;
}
.pro-type__header{
    margin-bottom: 16px;
}
.pro-type__title{
    font-weight: bold;
    font-size: 36px;
    line-height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}
.pro-type__title span{
    font-weight: 600;
    font-size: 24px;
}
.pro-type__sub-title{
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
}
.pro-type__price-list{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin-bottom: 23px;
}
.pro-type ul{
    margin-top: 0;
}
.pro-type li{
    list-style: none;
    font-style: normal;
    font-size: 14px;
    line-height: 140%;
    position: relative;
    padding-left: 34px;
    padding-bottom: 12px;
    border-bottom: 1px solid #D6D6D6;
    overflow: unset;
    margin-bottom: 12px;
}
.pro-type li::before{
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    position: absolute;
    background: #FFD91F;
    top: -2px;
    left: 0;
    margin-left: 0;
}
.pro-type li::after{
    content: '';
    display: block;
    width: 9px;
    height: 5px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    position: absolute;
    transform: rotate(-45deg);
    left: 6px;
    top: 6px;
}
.pro-type__price{
    display: inline-flex;
    flex-flow: row nowrap;
    align-items: center;
}
.pro-type__price:not(:last-child){
    margin-right: 12px;
}
.pro-type__price div{
    font-weight: bold;
    font-size: 32px;
    line-height: 100%;
}
.pro-type__price span{
    font-weight: normal;
    font-size: 16px;
    line-height: 100%;
    margin-left: 3px;
}
.pro-type_2 .pro-type__header{
    padding-right: 80px;
}
.pro-type_2 .pro-type__header svg{
    position: absolute;
    right: 20px;
    top: 20px;
}
.btn-pro-link{
    width: 100%;
    border: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    text-transform: uppercase;
    color: #0D1015;
    background: #FFD91F;
    border: 2px solid #FFD91F;
    border-radius: 26px;
    min-height: 52px;
    padding: 17px 20px 16px;
    margin-top: auto;
    margin-bottom: 0;
    transition: all .3s ease-in;
}
.btn-pro-link:hover{
    background: rgba(0,0,0,0);
    color: #FFD91F;
}
@media screen and (max-width: 967px) {
    .pro-types__title{
        font-size: 32px;
    }
    .pro-types__descr{
        font-size: 14px;
    }
    .pro-type__title{
        font-size: 32px;
    }
    .pro-type__title span{
        font-size: 20px;
    }
    .pro-type__sub-title{
        font-size: 14px;
    }
    .pro-type__price div{
        font-size: 32px;
    }
    .pro-type__price span{
        font-size: 14px;
    }
}
@media screen and (min-width: 1024px) {
    .pro-types__title, .pro-types__descr{
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: calc(75% - 20px);
    }
    .pro-types__grid{
        justify-content: space-between;
    }
    .pro-type{
        border-radius: 20px;
        /* max-width: calc(33.33% - 10px); */
    }
    .pro-type__list>li:last-child{
        min-height: 52px;
    }
    .pro-type__price-list{
        min-height: 45px;
    }
}
@media screen and (min-width: 1200px) {
    .pro-type{
    }
}
@media screen and (min-width: 1920px) {
    .pro-type{
        padding-left: 24px;
        padding-right: 24px;
        /* max-width: calc(33.33% - 20px); */
    }
    .pro-type__price div{
        font-size: 45px;
    }
    .pro-type__price span{
        font-size: 18px;
    }
    .pro-types__title{
        font-size: 36px;
    }
}
.pro-type_2{
    border-color: #080808;
    background: #080808;
    color: #fff
}
.pro-type_2 .pro-type__title{
    color: #FFD91F
}
.pro-type_2 .pro-type__price:nth-child(2){
    color: #FFD91F
}

.pro-type_3{
    background: #F2F5F7;
    border-color: #F2F5F7; 
}

.pro-type_2 li::after{
    border-color: #000;
}
.pro-type_3 li::after{
    border-color: #F2F5F7;
}

.btn-pro-link_gray{
    background-color: #F2F5F7;
    border-color: #F2F5F7;
}
.btn-pro-link_gray:hover{
    background-color: rgba(0,0,0,0);
    border-color: #F2F5F7;
    color: #333
}

.mfp-container #pro-acc-popup{
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -50px;
    margin-bottom: -50px;
    padding: 50px 15px;
    height: 100vh;
    overflow-y: auto;
}

.pro-type-read-more{
    display: block !important;
}
@media screen and (max-width: 965px){
    .btn-pro-acc-more{
        border: none;
        text-transform: unset;
        justify-self: flex-start;
        width: auto;
        align-self: flex-start;
        margin-bottom: 20px;
    }
    .btn-pro-acc-more:hover{
        background: rgba(0,0,0,0);
        color: #868688;
        text-decoration: underline;
    }
    .pro-type-read-more{
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
        padding-top: 2px;
        transition: all .3s ease-in;
    }
    .pro-type-read-more:not(.opened){
        height: 60px !important;
        max-height: 60px !important;
    }
    .pro-type-read-more.opened::after{
        height: 0;
    }
    .pro-type-read-more::after{
        display: block;
        content: '';
        width: 100%;
        bottom: 0;
        background: linear-gradient(rgba(0,0,0,0), #fff);
        left: 0;
        position: absolute;
        height: 40px;
        transition: all .3s ease-in;
    }
    .pro-type_2 .pro-type-read-more::after{
        background: linear-gradient(rgba(0,0,0,0), #080808);
    }
    .pro-type_3 .pro-type-read-more::after{
        background: linear-gradient(rgba(0,0,0,0), #f2f5f7);
    }
    .btn-pro-link{
        margin-top: 0;
    }
    .pro-type__price-list{
        min-height: 32px;
    }
}
@media screen and (min-width: 966px){
    .btn-pro-acc-more{
        display: none;
    }
}